<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_conf.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("FORLAN_5", "Anketa smazána.");
define("FORLAN_6", "Vlákno smazáno");
define("FORLAN_7", "odpovědi smazány");
define("FORLAN_8", "Smazání zrušeno.");
define("FORLAN_9", "Vlákno přesunuto.");
define("FORLAN_10", "Přesunutí zrušeno.");
define("FORLAN_11", "Zpět k diskusním skupinám");
define("FORLAN_12", "Konfigurace diskusních skupin");
define("FORLAN_13", "Jste si absolutně jisti, že chcete smazat tuto anketu?<br />Smazané <b><u>nelze</u></b> vrátit.");
define("FORLAN_14", "Zrušit");
define("FORLAN_15", "Potvrdit smazání příspěvku v diskusní skupině");
define("FORLAN_16", "Potvrdit smazání ankety");
define("FORLAN_17", "zaslal");
define("FORLAN_18", "Jste si absolutně jisti, že chcete smazat tuto diskusní skupinu,");
define("FORLAN_19", "vlákno a související příspěvky?");
define("FORLAN_20", "anketa bude také smazána");
define("FORLAN_21", "Jednou smazaný");
define("FORLAN_22", "příspěvek?<br />Jednou smazané již");
define("FORLAN_23", "nelze</u></b> vrátit");
define("FORLAN_24", "Přesunout vlákno do diskusní skupiny");
define("FORLAN_25", "Přesunout vlákno");
define("FORLAN_26", "Odpověď smazána");

define("FORLAN_27", "přesunuta");

define("FORLAN_28", "Nepřejmenovávajte titulek vlákna");
define("FORLAN_29", "Přidat");
define("FORLAN_30", "l titulku");
define("FORLAN_31", "Přejmenovat na:");
define("FORLAN_32", "Možnosti přejmenování vlákna:");


?>